{
  "autoExtract" : "TRUE",
  "extractionInfo" : null,
  "extractPath" : null,
  "finalPassword" : "piratepowered",
  "ifFileExistsAction" : null,
  "passwords" : [ "piratepowered" ],
  "removeDownloadLinksAfterExtraction" : "UNSET",
  "removeFilesAfterExtraction" : "UNSET"
}